<xml> </xml>

Better ListView Class Reference |

# BetterListViewColumnWidthChangedEventArgs Members

BetterListViewColumnWidthChangedEventArgs overview

#### Public Instance Constructors

BetterListViewColumnWidthChangedEventArgs Constructor | Initializes a new instance of the BetterListViewColumnWidthChangedEventArgs class.

#### Public Instance Properties

ColumnHeader | Gets or sets the column header being resized.
ColumnWidthChangeSource | Gets or sets the reason for column width change.

#### See Also

BetterListViewColumnWidthChangedEventArgs Class | ComponentOwl.BetterListView Namespace